Subject: Re: [patch 0/7] [RFC] Xenon support

From: Christoph Hellwig <[email-masked]>
Date: Thu, 8 Mar 2007 12:02:39 +0100

On Thu, Mar 08, 2007 at 11:35:45AM +1100, Stephen Rothwell wrote:
> On Wed, 07 Mar 2007 19:01:44 +0100 Felix Domke <[email-masked]> wrote:
> >
> > Note that these patches were written by different people, who want
> > to remain anonymous. These drivers were written without hardware
> > documentation being available.
> 
> Sorry, but given the anonymity requirement above, I do not want to even
> read these patches.  Tracking of the pedigree of code in Linux has become
> an issue and deevelopers want to be anonymous really pokes a big hole in
> that.

Then please go away from Linux mailinglist, instead of these kinds of
stupid rants.